@media (min-width: 1400px) {
  .org-chart__level-1-wrapper::before {
    width: 0px !important;
    transform: none !important;
  }
}
@media (min-width: 992px) {
  .me-lg-auto {
    margin-left: 28% !important;;
    width: 100% !important;;
    margin-right: 28% !important;;
  }
}
.org-chart__level-2-wrapper {
  max-width: 100% !important;;
}
dir[lang-="ar"] .org-chart__main::after {
  left: 49% !important;;
}

dir[lang-="en-US"] .org-chart__main::after {
  left: 50.5% !important;
  
}

/* utilities */
.btn-neutral {
  background-color: #eeeeed;
}

h2.small-heading {
  font-size: 30.7px;
}
@media (max-width: 991px) {
  h2.small-heading {
    line-height: 1.2;
    max-width: 80%;
    margin: auto;
    font-size: 24px;
  }
}

@media (max-width: 991px) {
  .section_main_header h5:not(.py-4.px-3) {
    font-size: 14px;
    margin-bottom: 8px;
  }
}
/* // utilities */

/* timeline */
.timeline {
  margin-top: 78.6px;
}

.timeline.awards {
  margin: 120px 0;
}

.timeline-item {
  width: 50%;
  position: relative;
  padding: 30.7px 0;
}
@media (max-width: 991px) {
  .timeline-item {
    width: 100%;
    padding: 0;
    margin-bottom: 40px;
  }
}

.timeline-item:before {
  content: '';
  height: calc(100% + 80px);
  width: 1px;
  background-color: #e1e1e1;
  position: absolute;
  top: -40px;
  right: 0;
  bottom: 0;
}
@media (max-width: 991px) {
  .timeline-item:before {
    height: calc(100% + 200px);
    top: -80px;
  }
}

.timeline-item__date {
  background-color: #048044;
  font-size: 18.4px;
  font-weight: 600;
  width: 93px;
  height: 93px;
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
@media (max-width: 991px) {
  .timeline-item__date {
    width: 56px;
    height: 56px;
    font-size: 12px;
    top: 6px;
    left: 0;
    transform: translate(0);
  }
}

.timeline-item__text {
  padding: 30.7px;
  border: 1px solid #e1e1e1;
  border-radius: 24px;
  width: calc(100% - 75px);
}
@media (max-width: 991px) {
  .timeline-item__text {
    width: 100%;
    padding: 0;
    padding: 0 16px 0 32px;
    border: none;
  }
}

.timeline-item p {
  margin: 0;
}
@media (max-width: 991px) {
  .timeline-item p {
    font-size: 13px;
    margin-left: 40px;
  }
}

.timeline-item:nth-child(even),
.timeline-item:nth-child(even) .timeline-item__text {
  margin-left: auto;
}
@media (max-width: 991px) {
  .timeline-item:nth-child(even),
  .timeline-item:nth-child(even) .timeline-item__text {
    margin-left: 0;
  }
}
.bg_perp {
  background-color: #805a92 !important;
}
.timeline-item:nth-child(even)::before {
  left: -1px;
}

.timeline-item:nth-child(even) .timeline-item__date {
  left: 0;
  right: auto;
}
@media (max-width: 991px) {
  .timeline-item:before,
  .timeline-item:nth-child(even)::before {
    left: 28px;
  }
}
/* // timeline */

/* page filter */
@media (max-width: 991px) {
  .view-options {
    margin-bottom: 24px;
  }
}

.view-options__item {
  font-size: 18.4px;
  font-weight: 600;
  padding: 4px 20px;
  color: #048044;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 991px) {
  .view-options__item {
    font-size: 14px;
  }
}

.view-options__item:not(:last-of-type) {
  border-right: 1px solid #707070;
}

.view-options__item.active {
  color: #000000;
  cursor: default;
  pointer-events: none;
}

.page-filters {
  flex: 1;
  gap: 18.4px;
}
@media (max-width: 991px) {
  .page-filters {
    flex-wrap: wrap;
    /* flex-direction: column; */
  }
}

.page-filters .form-select {
  flex: 0 0 160px;
  font-size: 13.8px;
  font-weight: 600;
  height: 49.2px;
  border: 1.5px solid #707070;
  border-radius: 8px;
}

.page-filters .form-select:focus {
  box-shadow: none;
}

.page-filters .form-select:nth-of-type(2) {
  flex: 0 0 290px;
}
@media (max-width: 991px) {
  .page-filters .form-select,
  .page-filters .form-select:nth-of-type(2) {
    flex: 1 0 49.2px;
  }
}
.milestones_justify {
  justify-content: center;
}
/* // page filter */

/* achievements */
@media (max-width: 991px) {
  .achievement-item {
    /* text-align: left; */
    padding-left: 80px;
  }
}

.achievement-item:nth-child(odd) {
  text-align: right;
}
@media (max-width: 991px) {
  .achievement-item:nth-child(odd) {
    text-align: left;
  }
}
/* 
.achievement-item:nth-child(even) {
  text-align: left;
} */

.achievement-item .timeline-item__text {
  margin-bottom: 40px;
  padding: 0;
  border: none;
}

.achievement-item h3 {
  font-size: 18.4px;
  font-weight: 600;
  margin-bottom: 8px;
}

.achievement-item .btn {
  padding: 0;
  font-weight: 600;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 991px) {
  .achievement-item h3,
  .achievement-item .btn {
    font-size: 13px;
    line-height: 1.6;
  }
}

.achievement-item .timeline-item__date {
  top: 110px;
}
@media (max-width: 991px) {
  .achievement-item .timeline-item__date {
    top: 0;
  }
}
/* // achievements */

/* awards */
.award {
  background-color: #7b89c31a;
  border-radius: 32px;
  color: #7b89c3;
  font-size: 14px;
  font-weight: 600;
  display: inline-block;
  padding: 16px 30.7px;
  margin-bottom: 12.3px;
  cursor: default;
}
@media (max-width: 991px) {
  .award {
    padding: 12px 24px;
    font-size: 11px;
  }
}

.art-award .btn {
  color: #7b89c3;
}

.media-award .btn,
.media-award .award,
.architectural-award .btn,
.architectural-award .award {
  color: #eb9800;
}
.media-award .award,
.architectural-award .award {
  background-color: #eb98001a;
}

.environmental-award .btn,
.environmental-award .award {
  color: #b99442;
}
.environmental-award .award {
  background-color: #b994421a;
}

.it-award .btn,
.it-award .award,
.urban-award .btn,
.urban-award .award {
  color: #805a92;
}
.it-award .award,
.urban-award .award {
  background-color: #805a921c;
}
/* // awards */

/* more button */
.more {
  position: relative;
}

.more .btn {
  position: absolute;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
  padding: 16px 30.7px;
}
/* // more button */

/* filters buttons */
.faq-filters h3 {
  font-size: 18px;
  font-weight: 600;
}
@media (max-width: 991px) {
  .faq-filters h3 {
    margin: 32px 0 16px;
    font-size: 16px;
  }
}
@media (max-width: 991px) {
  .form.mt-5 {
    margin-top: 24px;
  }
}

.filters-buttons {
  gap: 12px;
}
@media (max-width: 991px) {
  .filters-buttons {
    overflow-x: auto;
    padding-bottom: 24px;
  }
}

.filters-buttons .btn {
  border-radius: 32px;
  padding: 12px 30px;
  font-weight: 700;
  font-size: 14px;
  transition: all 0.3s ease-in-out;
  background: #ccc;
}
@media (max-width: 991px) {
  .filters-buttons .btn {
    display: block;
    white-space: nowrap;
  }
}

.filters-buttons .btn:hover,
.filters-buttons .btn.active {
  background-color: var(--green-color);
  color: #fff;
}

.filters-buttons .btn:after {
  display: none;
}

/* // filters buttons */

/* topics */
.topics h2 {
  margin-top: 61px;
  max-width: 910px;
}
@media (max-width: 991px) {
  .topics h2 {
    font-size: 24px;
  }
}

.topics h3 {
  font-size: 18.4px;
  font-weight: 500;
}
@media (max-width: 991px) {
  .topics h3 {
    font-size: 16px;
  }
}

.collapse__header {
  gap: 8px;
}

.collapse__text li {
  margin: 0 8px;
  padding: 3px 0;
}

.collapse__text li::before {
  content: '•';
  margin-right: 4px;
}

.topics h3:hover .collapse__header {
  color: var(--green-color);
  transition: 0.3s ease-in-out;
}

.collapse__header::after {
  content: '';
  position: relative;
  flex: 0 0 24px;
  height: 10px;
  display: block;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='7.412' viewBox='0 0 12 7.412'%3E%3Cpath id='Path_216' data-name='Path 216' d='M1.543.054,7.371,5.882a.19.19,0,0,1,0,.236L1.543,11.945a.175.175,0,0,1-.254,0L0,10.656,4.557,6.118a.155.155,0,0,0,0-.236L0,1.325,1.289.054a.175.175,0,0,1,.254,0' transform='translate(12) rotate(90)' fill='%23000' fill-rule='evenodd'/%3E%3C/svg%3E");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  transition: all 0.3s ease-in-out;
}

.collapse__header[aria-expanded='true']::after {
  transform: rotate(180deg);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='7.412' viewBox='0 0 12 7.412'%3E%3Cpath id='Path_216' data-name='Path 216' d='M1.543.054,7.371,5.882a.19.19,0,0,1,0,.236L1.543,11.945a.175.175,0,0,1-.254,0L0,10.656,4.557,6.118a.155.155,0,0,0,0-.236L0,1.325,1.289.054a.175.175,0,0,1,.254,0' transform='translate(12) rotate(90)' fill='%23048044' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.topic__collapse .collapse__text p a,
.collapse__header[aria-expanded='true'] {
  color: var(--green-color);
  transition: 0.3s ease-in-out;
}
.topic__collapse .collapse__text p a:hover {
  color: #1d1d1b !important;
}
.topic__collapse .collapse__text p {
  margin: 0 !important;
  padding: 7px 0;
}
/* // topics */

/* queries */

@media (max-width: 991px) {
  .queries .img-fluid {
    margin: 0 auto 32px;
    display: block;
  }
}
/* // queries */

/* org chart */
@media (max-width: 991px) {
  .org-chart::before {
    content: '';
    position: absolute;
    top: 28px;
    bottom: 34px;
    width: 1px;
    background-color: #0000001a;
  }
}
.org-chart__board {
  display: inline-grid;
  justify-content: center;
  position: relative;
}

.org-chart h3,
.org-chart__main {
  position: relative;
  font-size: 16px;
  font-weight: 600;
  color: var(--green-color);
  padding: 16px 32px;
  border-radius: 7px;
  background-color: #0153A91a;
  margin: 8px;
}

@media (max-width: 991px) {
  .org-chart h3,
  .org-chart__main {
    font-size: 13px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    color: #1d1d1b;
  }
}

.org-chart__main,
h3.org-chart__main {
  background-color: var(--green-color);
  color: #fff;
  display: inline-grid;
}

h3.org-chart__main {
  margin: 24px 0;
}

.org-chart__main:not(.org-chart__board)::before,
.org-chart__main::after,
.org-chart__level-1-wrapper::before {
  background: #707070;
  content: '';
  position: absolute;
  transform: translateX(-50%);
}

.org-chart__main:not(.org-chart__board)::before {
  bottom: 100%;
  left: 50%;
  width: 1px;
  height: 32px;
  border-left: 1px solid #707070;
  background-color: unset;
}

[lang="ar"] .org-chart__main::after {
  top: 100%;
  left: 49%;
  width: 1px;
  height: 32px;
}


[lang="en-US"] .org-chart__main::after {
  top: 100%;
  left: 50.5%;
  width: 1px;
  height: 32px;
}

.org-chart__level-1-wrapper {
  position: relative;
  display: grid;
  grid-template-columns: 1.8fr 1fr;
  margin-top: 24px !important;
  padding-top: 8px !important;
}

.org-chart__level-1-wrapper::before {
  top: 0;
  width: 50%;
  transform: translate(64.2%);
  height: 1px;
}
@media (min-width: 1200px) {
  .org-chart__level-1-wrapper::before {
    width: 625px;
    transform: translate(48%);
  }
}
@media (min-width: 1400px) {
  .org-chart__level-1-wrapper::before {
    width: 805px;
    transform: translate(37.17%);
  }
}
.org-chart__level-1-wrapper h3.org-chart__main.no-lines {
  margin-bottom: 0;
}

.org-chart__level-1-wrapper .no-lines h3::before,
.org-chart__level-1-wrapper .no-lines h3::after,
.no-lines.org-chart__main::after {
  display: none;
}

.org-chart__level-1-wrapper li:nth-of-type(1) .org-chart__level-2-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.org-chart__level-1-wrapper li:nth-of-type(1) .org-chart__level-2-wrapper li {
  flex: 0 0 50%;
}

.org-chart__level-1-wrapper li:nth-of-type(1) .org-chart__level-1 {
  display: inline-grid;
}

.org-chart__level-1-wrapper li:nth-of-type(1) .org-chart__level-1::after {
  height: 483px;
  bottom: auto;
  top: 100%;
  border-left: 1px solid #707070;
  background-color: unset;
}
/* 
@media (min-width: 992px) and (max-width: 1199px) {
  .org-chart__level-1-wrapper li:nth-of-type(1) .org-chart__level-1::after {
    height: 673px;
  }
}

@media (min-width: 1400px) {
  .org-chart__level-1-wrapper li:nth-of-type(1) .org-chart__level-1::after {
    height: 576px;
  }
} */

.org-chart__level-1-wrapper
  > li:nth-of-type(1)
  > h3:nth-of-type(2):not(.org-chart__main) {
  margin-right: -180px;
}

.org-chart__level-1-wrapper
  > li:nth-of-type(1)
  > h3:nth-of-type(2):not(.org-chart__main) {
  color: white;
  background-color: var(--green-color);
}
.org-chart__level-1-wrapper
  > li:nth-of-type(1)
  > h3:nth-of-type(2):not(.org-chart__main)::before {
  content: '';
  position: absolute;
  top: 50%;
  left: -11px;
  width: 11px;
  height: 1px;
  background-color: #707070;
}

.org-chart__level-2-wrapper {
  max-width: 601px;
}
.org-chart__level-2-wrapper li:nth-child(odd) h3::after,
.org-chart__level-2-wrapper li:nth-child(even) h3::before {
  content: '';
  position: absolute;
  top: 50%;
  width: 9px;
  height: 1px;
  background: #707070;
}
.org-chart__level-2_last::after {
  display: none;
}
.org-chart__level-2-wrapper li:nth-child(odd) h3::after {
  right: -9px;
}

.org-chart__level-2-wrapper li:nth-child(even) h3::before {
  left: -7px;
  width: 7px;
}
/* // org chart */

/* org blocks */
/* .org-chart__blocks-wrapper {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    align-items: end;
    margin-top: 72px;
    padding-top: 60px;
    position: relative;
}

.org-chart__blocks-wrapper::before {
    content: "";
    background: #707070;
    position: absolute;
    top: 0;
    left: 7.7%;
    right: 7.1%;
    height: 1px;
}
@media (min-width: 1400px) {
    .org-chart__blocks-wrapper::before {
        left: 7.2%;
    }
}

.org-chart__blocks-wrapper .org-chart__block {
    color: #fff;
    background-color: var(--green-color);
    padding: 32px 24px;
    min-height: 180px;
    display: flex;
    align-items: center;
}
@media (max-width: 1200px) {
    .org-chart__blocks-wrapper .org-chart__block {
        font-size: 14px;
        min-height: 180px;
        padding: 16px;
    }
}
.org-chart__blocks-wrapper li::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 259px;
    width: 1px;
    background-color: #707070;
}

.org-chart__blocks-wrapper li:nth-child(-1n + 5)::before {
    bottom: 10%;
}

.org-chart__blocks-wrapper li:nth-child(1)::before,
.org-chart__blocks-wrapper li:nth-child(2)::before {
    top: 0;
    bottom: 259px;
} */

@media (max-width: 991px) {
  .org-chart__main,
  h3.org-chart__main {
    display: inline-block;
    margin: 0;
  }

  .org-chart.text-center {
    text-align: left !important;
    position: relative;
  }

  .org-chart__level-1-wrapper {
    display: flex;
    flex-direction: column;
    margin: 0;
  }

  .org-chart li {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  /* .org-chart__blocks-wrapper li::before,
    .org-chart__blocks-wrapper::before, */
  .org-chart__level-1-wrapper::before,
  .org-chart__main::after,
  .org-chart__main:not(.org-chart__board)::before,
  .org-chart__main::after,
  .org-chart__level-1-wrapper::before,
  .org-chart__level-2-wrapper li:nth-child(odd) h3::after,
  .org-chart__level-2-wrapper li:nth-child(even) h3::before,
  .org-chart__level-1-wrapper
    > li:nth-of-type(1)
    > h3:nth-of-type(2):not(.org-chart__main)::before {
    display: none;
  }

  h3.org-chart__main {
    margin-top: 40px;
    margin-bottom: 8px !important;
  }

  .org-chart__level-1-wrapper li:nth-of-type(1) .org-chart__level-2-wrapper li {
    flex: 1 0 100%;
  }
  /* 
    .org-chart__blocks-wrapper {
        display: block;
        margin-top: 40px;
        padding: 0;
    }

    .org-chart__blocks-wrapper .org-chart__block {
        min-height: auto;
        padding: 16px 32px;
        margin-left: 0;
        margin-right: 0;
    } */

  .org-chart__board.org-chart__main
    + .org-chart__level-1-wrapper
    > li:last-of-type {
    width: fit-content;
  }
}
/* // org blocks */
.bg-purple {
  background-color: #684871;
}
.yellow__chart {
  padding: 0px 24px 24px;
  background: #f8f4ec;
  border-radius: 7px;
  border: solid 1px #b99442;
  height: fit-content;
  margin-top: 107px;
}
.yellow__chart .org-chart__level-2 {
  color: white;
  background-color: #b99442;
  max-width: 333px;
  margin: 8px auto;
}
.yellow__chart .org-chart__main {
  color: #484848;
  background-color: transparent;
}
.yellow__chart h3.org-chart__main::before {
  top: -140px;
  height: 115px;
}
@media (max-width: 991px) {
  .yellow__chart .org-chart__level-2 {
    margin-left: unset;
  }
  .yellow__chart {
    margin-top: 50px;
  }
}
